﻿.box-donate.popup_request.submitted .success {
    visibility: visible;
    opacity: 1;
    transform: none !important;
}

.box-donate.popup_request .success {
    top: 0;
    right: 0;
    left: auto;
    height: 26.0625rem;
    border-radius: 20px;
    margin-right: 0;
    z-index: 3;
    border: 1px solid #F4EA92;
    background: linear-gradient(#eacd77 0%, #f1e285 34.57%, #f5ee98 59.06%, #edd87e 87.19%, #e6bf6d 100%);
    text-align: center;
}
.popup_request .success .in {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding: 2rem;
    direction: rtl;
    min-height: 21.875rem;
}
.popup_request .success .iconi {
    margin-bottom: 1.6875rem;
}
    .popup_request .success .iconi img {
        display: block;
        margin: 0 auto;
        height: 6.4375rem;
    }
.popup_request .success .title {
    font-weight: 700;
    margin-bottom: 0.3125rem;
}
.popup_request .success .desc {
    line-height: 1.3;
    margin-bottom: 2.3125rem;
}
.popup_request .success .btn {
    display: block;
    max-width: 20.3125rem;
    width: 100%;
    margin: 0 auto;
}

.loader {
   /* border: 4px solid rgba(0, 0, 0, 0.1);
    border-top: 4px solid #3498db;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 1s linear infinite;
    margin: 20px auto;*/
}

